/******************************
PAGE LAYOUT
******************************/

body {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
height:100%;
}

body, #page, #left, #right {
height:100%;:
}

#left, #right {
display:block;
}

#page {
width:1000px;
display:block;
}

#container {
float:left;
margin:0px auto;
width:1000px;
display:block;
position:relative; 
}

#header {
background:url(images/background.png) repeat;
width:700px;
}

#headercontent {
width:700px;
margin:0px 0px 0px 300px;
}

#nav {
top:200px;
position:absolute;
}

#main {
background:url(images/background.png) repeat;
float:left;
width:1000px;
}

#left {
float:left;
width:300px;
vertical-align:top;}

#right {
float:right;
display:block;
width:700px;
text-align:center;
text-decoration:none;
}

#pagecontent {
font-size:14px;
padding:0px 10px 0px 10px;
}

#footer {
background:url(images/background.png) repeat;
clear:left;
height:120px;
color:black;
}

#footercontent {
margin:0px 0px 0px 300px;
width:700px;
}

#copyright {
align:center;
}

/******************************
AREAS LAYOUT
******************************/

#googlesearch {
background-color:#FCBE14;
position:absolute;
top:0px;
left:0px;
float:left;
text-align:center;
width:300px;
}

#sponsor {
background-color:#FCBE14;
position:absolute;
top:100px;
left:0px;
float:left;
text-align:center;
font-size:0;
width:300px;
}

#sidewindow {
position:fixed;
width:70px;
float:right;
top:45px;
right:0px;
padding:10px 0px 10px 0px;
background:white;
-khtml-border-radius-topleft:10px;
-khtml-border-radius-bottomleft:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-bottomleft:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-bottom-left-radius:10px;
border-top-left-radius:10px;
border-bottom-left-radius:10px;
}

#sidewindowlink {
padding:10px 0px 10px 0px;
-khtml-border-radius-topleft:10px;
-khtml-border-radius-bottomleft:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-bottomleft:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-bottom-left-radius:10px;
border-top-left-radius:10px;
border-bottom-left-radius:10px;
}

#sidewindowlink a:hover {
padding:10px 20px 10px 0px;
-khtml-border-radius-topleft:10px;
-khtml-border-radius-bottomleft:10px;
-moz-border-radius-topleft:10px;
-moz-border-radius-bottomleft:10px;
-webkit-border-top-left-radius:10px;
-webkit-border-bottom-left-radius:10px;
border-top-left-radius:10px;
border-bottom-left-radius:10px;
}

#sidebarcontent {
background-color:#FCBE14;
width:300px;
color:black;
}

#sidemenu {
background-color:#FCBE14;
margin:0px 0px 0px 80px;
width:220px;
color:black;
}

#depbuttons {
font-size:0;
color:black;
font-weight:bold;
}
 
#depbuttons a:hover {
font-size:0;
color:red;
font-weight:bold;
background:transparent;
}

#vghmimageleft {
margin-left:50px;
position:absolute;
float:left;
}

#vghmtextright {
margin-left:280px;
width:350px;
position:relative;
text-align:justify;
}

#vghmtextleft {
margin-left:50px;
width:350px;
position:absolute;
float:left;
text-align:justify;
}

#vghmimageright {
margin-left:430px;
position:relative;
}

/******************************
HEADING STYLES
******************************/

h1 {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size:36px;
display:inline;
}

h2 {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size:30px;
display:inline;
}

h3 {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size:26px;
display:inline;
}

h4 {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size:20px;
display:inline;
}

h5 {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
display:inline;
}

h6 {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
font-size:16px;
display:inline;
}

/******************************
PACMAN LINK BUTTONS
******************************/

#home-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/home_1.png);
}

#home-image-swap-1 img:hover{
opacity:0;
}

#register-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/register_1.png);
}

#register-image-swap-1 img:hover{
opacity:0;
}

#discounts-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/discounts_1.png);
}

#discounts-image-swap-1 img:hover{
opacity:0;
}

#information-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/information_1.png);
}

#information-image-swap-1 img:hover{
opacity:0;
}

#departments-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/departments_1.png);
}

#departments-image-swap-1 img:hover{
opacity:0;
}

#news-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/news_1.png);
}

#news-image-swap-1 img:hover{
opacity:0;
}

#location-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/location_1.png);
}

#location-image-swap-1 img:hover{
opacity:0;
}

#sponsors-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/sponsors_1.png);
}

#sponsors-image-swap-1 img:hover{
opacity:0;
}

#exhibitors-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/exhibitors_1.png);
}

#exhibitors-image-swap-1 img:hover{
opacity:0;
}

#celebrities-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/celebrities_1.png);
}

#celebrities-image-swap-1 img:hover{
opacity:0;
}

#merchandise-image-swap-1{
width:130px;
height:30px;
background:url(images/buttons/merchandise_1.png);
}

#merchandise-image-swap-1 img:hover{
opacity:0;
}

#media-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/media_1.png);
}

#media-image-swap-1 img:hover{
opacity:0;
}

#cosplay-image-swap-1{
width:125px;
height:30px;
background:url(images/buttons/cosplay_1.png);
}

#cosplay-image-swap-1 img:hover{
opacity:0;
}

/******************************
LINK STYLES
******************************/

a {
text-decoration:underline;
}

a:link {
color:#FCBE14;
}

a:visited {
color:#FCBE14;
}

a:hover {
color:red;
text-decoration:none;
}

.pointer {
cursor:pointer
}

/******************************
DEPARTMENT BUTTONS
******************************/

.button {
font:15px Calibri, Arial, sans-serif;
text-shadow:1px 1px 0 rgba(255,255,255,0.4);
text-decoration:none !important;
white-space:nowrap;
display:inline-block;
vertical-align:baseline;
position:relative;
cursor:pointer;
padding:10px 20px;
background-repeat:no-repeat;
/* The following two rules are fallbacks, in case the browser does not support multiple backgrounds */
background-position:bottom left;
background-image:url('images/buttons/dep_button_bg.png');
/* Multiple backgrounds version. The background images are defined individually in color classes */
background-position:bottom left, top right, 0 0, 0 0;
background-clip:border-box;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
/* A 1px highlight inside of the button */
-moz-box-shadow:0 0 1px #fff inset;
-webkit-box-shadow:0 0 1px #fff inset;
box-shadow:0 0 1px #fff inset;
/* Animating the background positions with CSS3 (Currently works only in Safari/Chrome) */
-webkit-transition:background-position 1s;
-moz-transition:background-position 1s;
transition:background-position 1s;
}

.button:hover {
/* The first rule is a fallback, in case the browser does not support multiple backgrounds */
background-position:top left;
background-position:top left, bottom right, 0 0, 0 0;
}

.button:active {
bottom:-1px;
}

.button.small {
font-size:18px;
}

.button.rounded {
-moz-border-radius:4em;
-webkit-border-radius:4em;
border-radius:4em;
}

.grey.button {
color:#525252 !important;
border:1px solid #a5a5a5 !important;	
background-color: #a9adb1;
background-image:url('images/buttons/dep_button_bg.png'), url('images/buttons/dep_button_bg.png'), -moz-radial-gradient(center bottom, circle, rgba(197,199,202,1) 0,rgba(197,199,202,0) 100px),-moz-linear-gradient(#c5c7ca, #92989c);
background-image:url('images/buttons/dep_button_bg.png'), url('images/buttons/dep_button_bg.png'), -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 100, from(rgba(197,199,202,1)), to(rgba(197,199,202,0))),-webkit-gradient(linear, 0% 0%, 0% 100%, from(#c5c7ca), to(#92989c));
}

.grey.button:hover {
background-color:#b6bbc0;
background-image:url('images/buttons/dep_button_bg.png'), url('images/buttons/dep_button_bg.png'), -moz-radial-gradient(center bottom, circle, rgba(202,205,208,1) 0,rgba(202,205,208,0) 100px),-moz-linear-gradient(#d1d3d6, #9fa5a9);
background-image:url('images/buttons/dep_button_bg.png'), url('images/buttons/dep_button_bg.png'), -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 100, from(rgba(202,205,208,1)), to(rgba(202,205,208,0))),-webkit-gradient(linear, 0% 0%, 0% 100%, from(#d1d3d6), to(#9fa5a9));
}


